/* portfolio style overrides - very !important -------------------------------------------------------------- */

.dzsportfolio, .project-title, .the-title, .the-desc {
	font-family: SLR, Helvetica, sans-serif !important;
}

.the-title {
	font-size:22px !important;
}

.the-desc {
	font-size:15px !important;
}

.project-title {
	border-bottom-color: #8e5aa4 !important;
}

.the-feature {
	background-position: center center;
}

.selector-con .categories {
	text-align:left !important;
}

.selector-con .active {
	color: #8e5aa4 !important;
}

.the-content {
	background-color:#222 !important;
	margin-bottom:20px !important;
}

.the-content .project-meta-con{
	font-size:13px;
	text-align:justified;
}

.the-content .btn-close {
	display:none !important;
}

.project-slider-con {
	margin-left:0px !important;
}

.dzsportfolio.skin-accordion .portitem:hover .the-overlay {
	background: rgba(0, 0, 0, 0.7) !important;
}
